body {
	margin:0px;
	
	}
#gnav {
	position:absolute;
	left:200px;
	width:700px;
	height:34px;
	top:34px;
	z-index:3;
	display:inline;
	margin-bottom:10px;
	margin-left:-16px;

	}
	
#gnav a {

	}

#gnav a:hover { 
	background-image:url(../images/GLob_btn_bg.jpg); 
	background-repeat:repeat;
	}

#ul{list-style-image:url(images/right_arrow.gif);}


#right_panel {

	left:845px;
	top:94px;
	width:250px;
	position:absolute;
	
	
	}



#homenewr2c4 {
	position:absolute;
	left:115px;
	top:16px;
	width:41px;
	height:51px;
	z-index:1;
}
#homenewr2c7 {
	position:absolute;
	left:940px;
	top:15px;
	width:120px;
	height:13px;
	z-index:2;
}

#homenewr3c19 {
	position:absolute;
	left:845px;
	top:40px;
	width:123px;
	height:34px;
	z-index:4;
}
#homenewr3c21 {
	position:absolute;
	left:975px;
	top:39px;
	width:123px;
	height:34px;
	z-index:5;
}
#homenewr5c2 {
	position:absolute;
	left:105px;
	top:94px;
	width:450px;
	height:270px;
	z-index:6;
}
#homenewr5c17 {
	position:absolute;
	left:560px;
	top:94px;
	width:275px;
	height:270px;
	z-index:7;
}
/* newly edited for french -hari */
#rght_ban_top, #rght_ban_top_new{
	width:236px;
	background-color:#ffe902;
	padding-top: 20px !important;
	padding-top: 20px; 
	padding-left: 15px !important;
	padding-left: 15px; 
	margin-top: 10px !important;
	margin-top: 10px;
	margin-bottom: 10px !important;
	margin-bottom: 10px;
	padding-bottom: 10px !important;
	padding-bottom: 10px;
}
#rght_ban_top_new{ height:80px;}
#rght_ban_l{
	width:100%;
	float:left;
}
#rght_ban_new{
	width:100%;
	float:left;
	height: 80px;
}
#rght_ban_r{
width:60px;
float:left;
clear:right;
}

#ban_alignTop{margin-top:7px; margin-bottom:7px; margin-left:7px;}

.ban_subtext ,.ban_sublnk{ font-family:Verdana}

.ban_lnk_head{font-size:18px;color:#000000;font-weight:bold;}
.ban_lnk_head a {text-decoration:none;color:#996600;}
.ban_lnk_head a:hover{ text-decoration:underline;color:#996600;}

#banner5c19 {
	position:relative;
	width:250px;
	height:140px;
	z-index:8;
	background-color:#f1db7e;
	padding-top:5px;
	padding-bottom:5px;
	visibility: inherit;
	margin-bottom:10px;
}
#sidepanel9c19 {
	position:relative;
	width:250px;
	height:400;
	z-index:9;
	padding:10 10 10 10;
		
}
#homenewr9c28 {
	position:absolute;
	left:1094px;
	top:244px;
	width:1px;
	height:247px;
	z-index:10;
}


#location {
	width:230px;
	height:200px;
	padding :40px 0px 0px 5px;
	float:left;
	text-align:inherit;
	}
	

h1 {
	color:#CCCCCC;
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size:17px;

}
h2 {
	font-family: Helvetica, Arial, Verdana, sans-serif;
	/*color:#ffffff;   commenting out.  This was causing CMS title to appear in white */
	text-decoration:none;
	min-height:40px;
}
.fidofooterdummy
	{
		display: block;
	}

h2 a:hover { color:#F1DB7E; text-decoration:underline; }
h2 a{ color:#ccc; text-decoration:none; }
h3 { font-size:22px; font-family: Helvetica, Arial, Verdana, sans-serif; color:#F1DB7E;}
#arrow1 { margin:0 10 0 10;}

.rightlinkssignin {
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size:11px;
	color:#666666;
	min-height:16px;
}
.rightlinkssignin a{color:#666666; text-decoration:none;}

li.rightlinks{ 
 list-style-image:url(../images/right_arrow.gif);
 list-style-position:outside;
 list-style-type:none;
 display:list-item;
 margin-left:30px;
}
.rightlinks {
	font-family: Helvetica, Arial, Verdana, sans-serif; 
	font-size: 11px;
	color:#666666;
	min-height:16px;
	
	
}
.rightlinks a{color:#666666; text-decoration:none;}
.rightlinks a:hover { color:#000000; text-decoration:underline; }
li.dot_hline{border-bottom:dotted 1px gray;margin-top:0px; margin-bottom:5px; margin-left:0px; list-style-type:none; }
/*end    */

#dot_hline{border-bottom:dotted 1px gray;margin-top:5px; margin-bottom:5px; margin-left:0px; }

h2 a:hover { color:#F1DB7E; text-decoration:underline; }
h2 a{ color:#ccc; text-decoration:none; }
h3 { font-size:22px; font-family: Helvetica, Arial, Verdana, sans-serif; color:#F1DB7E;}
#arrow1 { margin:0 10 0 10;}

#dottedline,hr 	{
		border:none;
		border-bottom:dotted 1px gray;
		margin-top:-10px;
		margin-bottom:-10px;
}
#homenewr17c8 {
	position:absolute;
	left:150px;
	top:45px;
	width:60px;
	height:40px;
	z-index:15;
}
#homenewr19c5 {
	position:absolute;
	left:129px;
	top:490px;
	width:5px;
	height:8px;
	z-index:16;
}
#homenewr21c14 {
	position:absolute;
	left:346px;
	top:506px;
	width:3px;
	height:1px;
	z-index:17;
}
#homenewr25c19 {
	width:990px;
	height:1px;
	z-index:18;
	background-color:#666666;
	position: absolute;
	top: 820px;
	left: 105px;
}
#homenewr26c4 {
	position:absolute;
	left:118px;
	top:830px;
	width:990px;
	height:14px;
	z-index:19;
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size:9pt;

	color: #666666;
	text-align:center;

	}
	
#homenewr26c4 a {
	text-decoration:none;

	color:#ccc;
	margin:10px;
}

#homenewr26c4 a:hover {
	text-decoration:underline;
    color:#F1DB7E
}
/* By Anup - start*/
#manageaccount {
	position:absolute;
	left:845px;
	top:244px;
	width:251px;
	height:284px;
	z-index:9;
	padding:10 10 10 10;

	
}
#manageaccountdrop1 {
	width:251px;
}

#errormsg {
	font-size:11px;
	color: #996600;
	font-family: Helvetica, Arial, Verdana, sans-serif;
	margin-top:8px;
	margin-bottom:8px;
	text-align: left;
}


ul.signin{
margin-left:15px; margin-top:3px; margin-bottom:3px;
}







#manageaccount1 {
	position:absolute;
	left:5px;
	top:10px;
	height:18px;
	z-index:8;
}
#manageaccount2 {
	position:absolute;
	left:5px;
	top:30px;
	height:18px;
	z-index:8;
}
#manageaccount3 {
	position:absolute;
	left:5px;
	top:50px;
	height:18px;
	z-index:8;
}
#manageaccount4 {
	position:absolute;
	left:5px;
	top:70px;
	height:18px;
	z-index:8;
}
#manageaccount5 {
	position:absolute;
	left:5px;
	top:90px;
	height:18px;
	z-index:8;
}
#manageaccount6 {
	position:absolute;
	left:5px;
	top:110px;
	height:18px;
	z-index:8;
}

#arrow2 { margin:-10 10 -10 10;}
#arrow3 { margin:0 10 0 10;}
#arrow4 { margin:0 10 0 10;}
#arrow5 { margin:0 10 0 10;}
#arrow6 { margin:0 10 0 10;}
/* By Anup - end*/


ul.signin{
margin-left:15px; margin-top:3px; margin-bottom:3px;
}


/*	updated by Nanju*/
#Register1{
	margin-top:10px;
	margin-left:15px
}
#Register2{
	margin-top:-10px;
	margin-left:15px
}
#Register3{
	margin-top:-10px;
}
#apDiv1 {
	position:absolute;
	width:253px;
	height:528px;
	z-index:1;
	left: 737px;
	top: 113px;
}
#apDiv2 {
	position:absolute;
	width:250px;
	height:709px;
	z-index:1;
	left: 737px;
	top: 114px;
}
#apDiv3 {
	position:absolute;
	width:252px;
	height:444px;
	z-index:20;
	left: 0px;
	top: 159px;
	z-index:-1; 
	filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#666666', EndColorStr='#000');
}

#apDiv4 {
	position:absolute;
	width:253px;
	height:724px;
	z-index:20;
	left: 844px;
	top: 94px;
}

#shop1 {
color:#BABABA;
font-family: Helvetica, Arial, Verdana, sans-serif;
font-weight: bold;
font-size: 11px;
}

#shop2 {
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: 9px;
}

#shop3{
color:#888888;
font-family: Helvetica, Arial, Verdana, sans-serif;
font-size:10px;
background-color:#121212;
}

#shop4{
color:#FFFFFF;
font-family: Helvetica, Arial, Verdana, sans-serif;
font-size:10px;
}

#shop5{
color:#BABABA;
font-family: Helvetica, Arial, Verdana, sans-serif;
font-size:10px;
background-color:#121212;
}
#shop6{
color:#888888;
font-family: Helvetica, Arial, Verdana, sans-serif;
font-size:10px;
65px;
background-color:#121212;
line-height:13px;
}
#shop7{
height:1px;
border-bottom:#444444 solid 1px;
}
#linkTag {
	color: #666666;
}
#linkTag a{
	text-decoration:none;
	color:#666666;
}
#linkTag a:hover{
	text-decoration:underline;
	color:#333333;
}


/* suresh added 02122007*/


.img_mouseover{
	padding:5px;
	width:170px;
	height:26px;
	float:left;
	background-image:url(../images/bg_imgbox.jpg);
	background-repeat:no-repeat;
	position:absolute;
	
}

#float_text{
	float:left;
	margin-top:5px;
	margin-left:10px;
}
/* Newly added for new index design*/
img{
border:none;
}
#yellow_list{
	width:100%;
	margin: 0;
}
#yellow_list ul{
	margin: 0px;
	padding:0px;
	display:block;
	list-style:none;
}

#yellow_list li{
	margin: 0px;
	padding: 4px 4px 3px 10px;
	display:block;
	list-style:none none;
	background:  url(../images/yellow_arrow.gif) 3px 7px no-repeat;
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size:10pt;
	color:#666666;
	line-height:11px;
}

#yellow_list ul ul li{
	margin: 0px;
	padding: 4px 1px 3px 6px;
	display:block;
	list-style:none none;
	background:  url(../images/small_yellow_arrow.gif) 0px 7px no-repeat;
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size:11px;
	color:#666666;
	line-height:11px;
	width: 215px;
}

#whitebg_layout,#whitebg_layout_width{
	background-color:#FFFFFF;
	border: 0px solid #FFFFFF;
	text-decoration:none;
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size:11px;
	display:block;
}

#whitebg_layout a {
	text-decoration:none;
	font-weight: bold;
	color:#6a6a6a;
}
#whitebg_layout a:hover{
	text-decoration:underline;
	font-weight: bold;
	color:#000000;
}

#whitebg_layout h1{
	color: #000000;
}

#whitebg_layout h2{
	color: #000000;
}

#whitebg_layout h3{
	color: #99690E;
}

#whitebg_layout h4{
	color: #000000;
}

#whitebg_layout h5{
	color: #000000;
}

#whitebg_layout h6{
	color: #000000;
}

.text_subheading{
	font-family: Helvetica, Arial, Verdana, sans-serif;
	color:#000000;
	font-size:14pt;
}


#right_link_lists{
	width:251px;
	margin-left: 0px;
	background-colour: #f0f0f0;
	/* background:  url(../images/rgt_lnk_grad.jpg)  repeat-x; */
}
#right_link_lists ul{
	margin-left: -30px;
	padding-left: 0px;
	padding-top: 0px !important;
	padding-top: 10px;
	margin-top: 10px !important;
	margin-top: 20px;
	display:block;
	list-style:none;
}
#right_link_lists ul h1 {
    display: none;                    
}

#right_link_lists li{
	display:block;
	list-style:none none;
	background:  url(../images/right_arrow.gif) 14px 7px no-repeat;
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size:11px;
	color:#666666;
	margin:0px 0 0px 0 !important;
	margin:3px 0 3px 0;
	line-height:20px;
	vertical-align: middle;
}

#right_link_lists ul ul li{
	display:block;
	list-style:none none;
	background:  url(../images/right_arrow.gif) 14px 5px no-repeat;
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size:11px;
	color:#666666;
	margin:0px 0 0px -10px !important;
	margin:0px 0 0px -10px;
	line-height:20px;
	vertical-align: middle;
}
#right_link_lists li a{
	display: block;
	height: auto;
	margin-left: 30px;
	margin-top: 2px;
	margin-bottom: 1px;
	font-size:11px;
	font-family: Helvetica, Arial, Verdana, sans-serif; 
	color:#666666;
	text-decoration:none;
}
#right_link_lists li a:hover{
	font-size:11px;
	font-family: Helvetica, Arial, Verdana, sans-serif; 
	color:#000000;
	text-decoration:none;
}
#right_link_lists ul ul li a{
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size:11px;
	color:#666666;
	text-decoration:none;
	display:block;
}
#right_link_lists ul ul li a:hover{
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size:11px;
	color:#000000;
	font-weight:bold;
	display:block;
}
#right_link_lists #current a
{
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size:11px;
	color:#666666;
	font-weight:bold;
	
}
#right_link_lists li #current a
{
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size:11px;
	color:#000;
	font-weight:bold;
	
}


#right_link_lists li.dot_ctn{
	/* background:  url(../images/dottedline_main.gif) repeat-x; */
	/* margin:0px 2px 0px 2px; */
	font-size: 1px;
	line-height: 1px;
	height: 1px;
	list-style:none none;
	padding: 0px 0px 0px 0px;
/*	border: 1px solid red;*/
}

#right_link_lists li li.dot_ctn{
	/* background-image: url(../images/dottedline_main.gif) repeat-x; */
	margin: 0px 0px 0px -9px;
	font-size: 1px;
	line-height: 1px;
	height: 1px;
	list-style:none none;
	padding: 0px 0px 0px 0px;
}

#right_link_lists li li.dot_ctn{
	/* background-image: url(../images/dottedline_main.gif) repeat-x; */
	/* margin: 0px 3px 0px -9px; */
	font-size: 1px;
	line-height: 1px;
	height: 1px;
	list-style:none none;
	padding: 0px 0px 0px 0px;
}
#index_promo_Tab{
float:left; width:730px;
}
#index_mid_tab{
	height:41px;
	border-top:1px solid #4d4d4d;
	border-left:1px solid #4d4d4d;
	border-right:1px solid #4d4d4d;
	width:728px;
	margin-top:2px;
	background:url(../images/mid_tab_grad.jpg) repeat-x;
	cursor: pointer;
}

.promotion_tabline{ 
border-bottom:1px solid #d5d5d5;
}
.promotion_nontabline{ 
border-bottom:1px solid #d5d5d5;
}



#fleft{
float:left;
}

#cont_heading{
	float:left;
	margin-top:19px;
	margin-left:4px;
}
#promotion_cont_area{
	clear:both;
	padding:0px;
	width:730px;
	display:block;
	background-color:#333333;
	visibility: hidden;
	position:absolute;
	border-bottom:1px solid #f1db7e;
	z-index:100;
}
#promotion_link_list{
	width:100%;
	margin: 0;
	margin-bottom:10px;
	float:left;
}
#promotion_link_list ul{
	margin: 0px;
	padding:0px;
	display:block;
	list-style:none;
}

#promotion_link_list li{
	margin: 0px;
	padding: 3px 4px 4px 16px;
	display:block;
	list-style:none none;
	background:  url(../images/right_arrow.gif) 5px 6px no-repeat;
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size:11px;
	color:#ccc;
	line-height:11px;
}

#promotion_link_list li a{
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size:11px;
	color:#ccc;
	text-decoration:none;
}
#promotion_link_list li a:hover{
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size:11px;
	color:#F1DB7E;
	text-decoration:underline;
}

#ind_list_content{width:730px;display:block; float:left; background:url(../images/mid_cont_grad.jpg) repeat-x;}
#ind_list_col{
	width:200px;
	float:left;
	margin-right: 15px;
	margin-left: 10px;
	margin-top:23px;
}

#ind_list_cont{
	width:100%;
	margin: 0;
	margin-bottom:15px;
	float:left;
}
#ind_list_cont ul{
	margin: 5px;
	padding:0px;
	display:block;
	list-style:none;
}

#ind_list_cont li{
	margin: 0px;
	padding: 5px 4px 6px 18px;
	display:block;
	list-style:none none;
	background:  url(../images/right_arrow.gif) 5px 7px no-repeat;
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size:11px;
	color:#ccc;
	line-height:11px;
}

#ind_list_cont li a{
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size:11px;
	color:#ccc;
	text-decoration:none;
}
#ind_list_cont li a:hover{
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size:11px;
	color:#F1DB7E;
	text-decoration:underline;
}

#ind_list_cont li.dot_ctn{
	background:  url(../images/dottedline_main.gif) repeat-x;
	margin:0px 2px 0px 2px;
	font-size: 1px;
	line-height: 1px;
	height: 1px;
	list-style:none none;
	padding: 0px 0px 0px 0px;
}

#ind_list_cont li li.dot_ctn{
	background-image: url(../images/dottedline_main.gif) repeat-x;
	margin: 0px 3px 0px -9px;
	font-size: 1px;
	line-height: 1px;
	height: 1px;
	list-style:none none;
	padding: 0px 0px 0px 0px;
}

.bea-portal-layout-placeholder-container
{
	background:none !important;
	vertical-align:top;
	
}
#m_headersub 
{
	width:auto !important;
}

.bea-portal-body-header {
clear:both;
font-size:12px;
height:15px;
position:absolute;
top:5px;
width:265px !important;
width:256px;
z-index:2;
left:738px; /* 738 */
float: right;
display: block;
background-color: #ffffff;
}
#homenewr2c7 {
	color:#999999;
	font-weight: normal;
	font-size: 10px;
	text-decoration: none;
	font-family: Helvetica, Arial, Verdana, sans-serif;
	clear:both;
	left:0px;
	top:0px;
	position:none !important;
	float:right;
	text-align:right;
	width:260px;
}

#homenewr2c7 a {
	color:#999999;
	font-family:Helvetica, Arial, Verdana, sans-serif;
	font-size:11px;
	font-weight:normal;
	text-align:right;
}
#homenewr2c7 a:link {
	color:#999999;
	font-family:Helvetica, Arial, Verdana, sans-serif;
	text-decoration: none;
	font-size:11px;
	font-weight:normal;
	text-align:right;
}

#homenewr2c7 a:hover {
	color:#000000;
	font-family:Helvetica, Arial, Verdana, sans-serif;
	text-decoration: none;
	font-size:11px;
	font-weight:normal;
	text-align:right;
}
	
#acc_head_row, 
#ctn_ord_head_row,
#hnd_region,
#row_td_1,
table#table_container tr:first-child,
.packageDetailsHeader
{
background:#ffffff;

}
.packageDetailsHeaderA
{
	background:#ffffff;
	border-bottom:3px solid black;
}
.packageDetailsHeaderW
{
	display: block;
	background:#ffffff;
	padding-bottom: 10px;
	margin-bottom:10px;
	border-bottom: 3px solid black;
	font-weight: bold;
}

.packageDetailsHeaderN
{
	display: block;
	background:#ffffff;
	padding-bottom: 5px;
	margin-bottom:5px;
	font-weight: bold;
}

input#searchInput
{
	background:url(../images/magnifier_box.jpg) no-repeat;
}
#searchInput
{
	border:0px;
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size:13px;
	color:#CCCCCC;
	float:left;
	width:160px;
	margin-top:2px;
	margin-left:2px;
	padding-top: 2px;
	padding-right: 3px;
	padding-left: 25px;
}
.hnd_regionw {
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size:12px;
	color:black;
	float:left;
	font-weight:bold;
	background: white;
	padding:6px 0px 6px 5px;
	width:99%;
	}
#searcharea {
	display: block;
	height: 35px;
	clear:right;
	float:right;
	margin-right:-7px !important;
	margin-right:0px;
	padding-right: 0px !important;
	padding-right: 0px;
	margin-top: 30px !important;  
	margin-top: 30px;
	width:251px;
	background:url(../images/searchbox-border.jpg) no-repeat;
}


.bea-portal-ie-table-buffer-div
{
	width:998px;
	margin-left: 0px;
	margin-right: 0px;
	padding-right: 0px !important;
	padding-right: 0px;
	padding-left: 0px;
}
.bea-portal-ie-table-buffer-div form {
	margin: 0px;
	padding: 0px;
	}



#lpaneltable{
height:656px;
/*width:747px; 
overflow: hidden; */
background-color:white
border:none;
margin:0px;
padding-left:0px;
padding-right:0px;
padding-top: 5px;
padding-right:0px;

}

.buttonspace{
width:10px;
height:10px;
clear:none;
float:left;

}

.cream, #box_customer1, #ssc_row_1
{
background:#F5F5F5 !important;
}
.paleyellow, #box_customer, #ssc_row_2
{
background:#FFFFFF !important;
}

.palegray
{
background: #eaeaea !important;
}

.noborder
{
border:none;
}
.resetpasswordbutton
{
 height:25px;
 padding-right:10px;
 CLEAR: both;
 FLOAT: left;
 TEXT-ALIGN: right;
 width:100%;
}
.restpasswordtxt
{
height:20px;
width:300px;
text-align:right;
float:left;
padding-bottom:2px;
}
.restpasswordtxtinr
{
padding-bottom:5px;
}
.resetpasswordtxtext
{
clear:right;
float:left;
width:300px;
padding-top:5px;
}
.resetpassworderror
{
clear:both;
color:red;
width:300px;
clear:both;
padding:2px 0px 1px 210px;
}
}
.customAlertBody{
	color: #000000;
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: 11px;
}
li#signinLinks
	{
		list-style-image:url(../images/right_arrow.gif);
 		list-style-position:outside;
 		list-style-type:none;
 		display:list-item;
		color: #CCCCCC;
		font-family: Helvetica, Arial, Verdana, sans-serif;
		font-size: 11px;
	}
#signinLinks a
	{
		text-decoration :none;
		color: #CCCCCC;
		font-family: Helvetica, Arial, Verdana, sans-serif;
		font-size: 11px;
	}
#signinLinks a:HOVER
	{
		color: #F1DB7E;
		font-family: Helvetica, Arial, Verdana, sans-serif;
		font-size: 11px;
		text-decoration: underline;
		
	}	
	
.mandatory_indicator_black{
	font-family: Helvetica, Arial, Verdana, sans-serif;
	color:#CCCCCC;
	font-size:11px;
	margin-top:-20px;
}
#text_area_withoutScroll{
	float : left;
	height:111px;
	width: 100%;
	}
	#plans_header{
	font-family: Helvetica, Arial, Verdana, sans-serif;
	color:#000000;
	font-size:12px;
	font-weight: normal;
	}	
.whitebg_width {
	width: 725px;
	background-color: #ffffff;	
}	

.addinforeg
	{
	width:320px;
	}
.addinforeg div.strong
	{
	width:200px;
	 float:left;
	 font-weight:bold;
	 padding-top:3px;
	}
	
	
#chkouthandset
{
clear:both;
width:100%;
padding:20px 5px;
}
.chkoutinp
{
height:200px;
clear:both;
padding-left:100px;
padding-bottom:15px;
}
.chkoutinp .chkimg
{
width:220px;
float:left;
}
.chkoutinp .chkrow
{
height:50px;
clear:both;
}

#chkouthandset div.optn
{
padding:5px;
float:left;
}
	
.ccinfo
{
float:left;
}

.ccinfo #mail_add, .ccinfobot
{
	width:auto !important;
	padding-left: 16px;
}

.ccinfobot table
{
	padding:10px 0px;
	width:auto;
	float:right;
}
	

#acc_head_row_ccinfo
{
	display:block;
	background:#7C7D7F;
	height:24px;
	padding:4px 5px 0px 6px;
}
.pphistory #pay_divisondop
{
	width:125px;
	float:left;
	padding:5px;
}
.pphistory #pay_divisonps
{
	width:130px;
	border-left:1px solid #cccccc;
	float:left;
	padding:5px;
}
.pphistory #pay_divisonmop
{
	width:200px;
	border-left:1px solid #cccccc;
	float:left;
	padding:5px;
}
.pphistory #pay_divisonaop, .pphistory #pay_divisonrn
{
	width:100px;
	border-left:1px solid #cccccc;
	float:left;
	padding:5px;
}
.packageDetailsHeader #pay_divisondop, .packageDetailsHeader #pay_divisonps, .packageDetailsHeader #pay_divisonmop
{
	height:27px;
	padding:5px 6px;
	border:none;
}
.noborder
{
	border:none;
}
.buttonpadding
{
	padding:10px 0;
}
.tbl_headerWhite
{
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size:12px;
	font-weight: bold;
	color:#ffffff;
}


#homeHeading{
float:left;
margin-top: 15px;
padding-top: 5px;
font-size: 17px;
color: #ffffff;
}
#fright,.fritht{
	float:right;
	
}
#fleft,.fleft{
	float:left;
	
}
#cont_heading{
	float:left;
	margin-top:19px;
	margin-left:4px;
}
#index_promo_Tab{
float:left; width:730px;
}
#index_mid_tab{
	height:41px;
	border-top:1px solid #4d4d4d;
	border-left:1px solid #4d4d4d;
	border-right:1px solid #4d4d4d;
	width:728px;
	margin-top:2px;
	background:url(../images/mid_tab_grad.jpg) repeat-x;
	cursor: pointer;
}
#promotion_cont_area{
	clear:both;
	padding:0px;
	width:730px;
	display:block;
	background-color:#333333;
	visibility: hidden;
	position:absolute;
	border-bottom:1px solid #f1db7e;
	z-index:100;
}
.promotion_tabline{ 
border-bottom:1px solid #f1db7e;
}
.promotion_nontabline{ 
border-bottom:1px solid #000;
}
.showerror{
	color: red;
	font-style: italic;
	font-size: 15px;
}	

.balance_text
{
float:left;
clear:left;
width: 112px;
}
.balance_amount
{
text-align:right;
float:left;
width:60px	
}
/* Redesign Master CSS file - to be loaded as the last CSS in the skin */

/* Acronyms reference */
/* TRNS - Transition - Using old names for over-writing purposes - to be changed when CSS is stable after clean up task */
/* RD - New classes for redesign look and feel, marked with rd_* */
/* LYOUT - Main layout setup classes */
/* SUBLYOUT - Sub sections layout containers setup classes */
/* GEN - Define overall generic look and feel elements, including text, text links, colours, inputs */
/* GEN - TXT - Generic text definitions (text and links) */ 
/* GEN - CR - Generic color definitions */ 
/* GEN - ELM  - Generic elemtns definitions (inputs, hr, selects, textareas, tables) */ 
/* PG - Page specific styles */ 


/* Start LYOUT - OVRL - Overall layout setup classes 
html {
	border: 0;
	margin: 0;
	padding: 0;
}
body {
	margin: 0 auto;
	padding: 0;
	background-color: #FFFFFF;
	font-family: Helvetica, Arial, Verdana, sans-serif;
}
*/
/* LYOUT - OVRL - Define overall content area, containing top navigation, main content, side navigation, and footer */
/* TRNS */
#mlayout {
	float: left;
	height: auto;
	width: 998px;
	margin-left:10px !important;
	margin-left:10px;
	margin-top: 10px !important;
	margin-top: 10px;
	background-color: #FFFFFF;
}

/* End LYOUT - OVRL - Overall layout setup classes */

/* Start GEN - Define overall generic look and feel elements, including text, text links, colours, inputs */
input, select, textarea {
	/* Nothing for now */
}
/* GEN - TXT - Generic text definitions (text and links) */ 
/* RD */


/* GEN - CR - Generic color definitions */ 
/* RD */
.rd_yellow {
	color: #FFE726;
}
.rd_yellow_bg {
	background-color: #FFE726;
}
.rd_black {
	color: #000000;
}
.rd_black_bg {
	background-color: #000000;
}
.rd_white {
	color: #FFFFFF;
}
.rd_white_bg {
	background-color: #FFFFFF;
}
.rd_lightGrey_bg {
	background-color: #dfdfdf;
}
.rd_darkGrey {
	color: #999999;
}
.rd_darkGrey_bg {
	background-color: #999999;
}
.rd_grey {
	color: #cccccc;
}
.rd_grey_bg {
	background-color: #cccccc;
}
/* GEN - ELM  - Generic elemtns definitions (inputs, images, hr, selects, textareas, tables) */ 
/* RD */

img {
	border: none;
}

hr {
	/* Nothing for now */
}

/* End GEN - Define overall generic look and feel elements, including text, text links, colours, inputs */
/* Start SUBLYOUT - define top portion area, including container for navigation table and search box */
/* TRNS */
.bea-portal-book-primary-menu-single-container {
    margin-top: 0px !important;
    margin-top: 0px;
	margin-bottom: 0px !important;
    margin-bottom: 0px;
	white-space: nowrap;
	height: 35px !important;
	height: 35px;
	align: left;
	vertical-align: top;
	background-color: #FFFFFF;
}

/* Top right corner global links */
/* TRNS */
#homenewr2c7 {
	display: block;
	color:#999999;
	font-family:Helvetica, Arial, Verdana, sans-serif;
	text-decoration: none;
	font-size:11px;
	font-weight:normal;
	text-align:right;
	text-decoration:none;
	margin-right: 0px;
	margin-top: 8px;
	height: 15px;
}

#homenewr2c7 a {
	color:#999999;
	font-family:Helvetica, Arial, Verdana, sans-serif;
	text-decoration: none;
	font-size:11px;
	font-weight:normal;
	text-align:right;
}

#homenewr2c7 a:hover {
	color:#000000;
	font-family:Helvetica, Arial, Verdana, sans-serif;
	text-decoration: none;
	font-size:11px;
	font-weight:normal;
	text-align:right;
}

/* SUBLYOUT - Search box - */
/* RD */
#rd_search btn {
	position: relative;
	padding-left: 10px !important;
	padding-left: 10px; 
	top: -1px !important;
	top: 0;
	border: none;
	height: 28px;
	width:  51px;
	margin: 0 0 0 0px;
	padding: 0 0 0 4px;
}

/* TRNS */
#searcharea {
	display: block;
	background: url(../images/searchbox-border.jpg) no-repeat scroll 0 0;
	clear:right;
	float:right;
	text-align:right;
	width:251px;
	margin-right:0px !important;
	margin-right:0px;
	margin-top: 20px !important;  
	margin-top: 20px;
}

/* TRNS */
input#searchInput {
	background: url(../images/magnifier_box.jpg) no-repeat scroll 0 0;
	border:none;
	color: #666666;
	float:left;
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size:11px;	
	padding-left:25px !important;
	padding-left:25px;
	margin-right:10px !important;
	margin-right:10px;
	padding-top:6px !important;
	padding-top:6px;
	width:150px;
}

/* Center area between top nav and footer */
/* TRNS */
.bea-portal-layout, .bea-portal-layout-grid, .bea-portal-layout-border, .bea-portal-layout-flow
{
    width: 100%;
    margin-top: 0px !important;
    margin-top: 0px;
	margin-bottom: 0px !important;
    margin-bottom: 0px;
   	background-color: #FFFFFF;
   	margin-right: 2px;
}

/* Center area between top nav and footer */
/* Content area left cms zone */
/* TRNS */
.bea-portal-layout-placeholder  {
    margin-top: 0px !important;
    margin-top: 0px;
	margin-bottom: 0px !important;
    margin-bottom: 0px;
	/*width: 718px !important;
	margin-right: 15px !important;
	margin-right: 5px;*/
	background-color: #FFFFFF;
}

/* Center area between top nav and footer
/* Right column */
/* TRNS */
.bea-portal-layout-placeholder-container
{
	/* float: right; changed to float */
	vertical-align:top;
/*	margin: 0px;
	padding: 0px;
	width: 250px;*/
	background-color: #FFFFFF;
/*    margin-top: 0px !important;
    margin-top: 0px;
	margin-bottom: 0px !important;
    margin-bottom: 0px; */
}

/* TRNS */
#right_link_lists {
	background-color: #f5f5f5;
	border-bottom: solid 1px #d5d5d5;
	width: 193px;
	padding: 2px 28px 2px 30px !important;
	padding: 2px 28px 2px 30px;
}

/* RD - Text within the link boxes */
.rd_linkBoxTextRegular {
	color: #999999;
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: 12px;
}

.rd_linkBoxTextSmall {
	color: #999999;
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: 11px;
}

.rd_linkBoxTextNote {
	color: #999999;
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: 11px;
	font-weight: bold;
}

/* End SUBLYOUT - define top portion area, including container for navigation table and search box */

/* Start PG - Page specific styles */ 

/* Start Phones */



.rd_phoneType1 {
	color:#000000;
	font-family:Helvetica, Arial, Verdana, sans-serif;
	font-size:22px;
	font-weight:bold;
	text-align:left;
	margin-top: 25px; 
	margin-bottom: 10px;	
}
.rd_plan_text_grey {
	color:#666666;
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size:11px;
	font-weight:normal;
	text-align:left;
}
.rd_phoneStartFrom {
	color:#000000;
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size:11px;
	font-weight:bold;
	text-align:left;
}


/* End Phones */

/* Start Pick a plan */

/* This gives the grey line at top of w/ no background */
td.rd_pickPlantop { 
	border-top: solid 1px #cccccc;
	border-left: 0px;	
}
/* This gives the grey line on top and bottom w/ no background */
td.rd_pickPlantopbottom { 
	border-top: solid 1px #cccccc;
	border-left: 0px;
	border-right: 0px;
	border-bottom: solid 1px #cccccc;
}
/* This gives the grey line on top and bottom w/ grey background */
td.rd_pickPlangreytopbottom { 
	border-top: solid 1px #cccccc;
	border-left: 0px;
	border-right: 0px;
	border-bottom: solid 1px #cccccc;
	background-color: #e6e6e6;
}
/* This gives the bold black line at top w/ no background */
td.rd_pickPlantopbold { 
	border-top: solid 3px #000000;
	border-left: 0px;
	border-right: 0px;	
}
/* This gives the bold black line at top w/ grey background */
td.rd_pickPlantopboldgrey { 
	border-top: solid 3px #000000;
	border-left: 0px;
	border-right: 0px;
	background-color: #e6e6e6;
}
/* Changed to have a solid darker line at top */
.rd_table_grey_bg {
	background-color: #e6e6e6;
	border-top: solid 1px #cccccc;
	border-left: 0px;
	border-right: 0px;
}

.rd_tableDividers_bg {
	background-color: #cccccc;
}

.rd_tableHeaderDivider_bg {
	background-color: #000000;
}
/* Changed to the Normal wieght - had 2 bolds */
.rd_tableTextRegnormal {
	color:#000000;
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size:11px;
	font-weight:bold;
	text-align:left;
	margin-top: 10px;
	margin-bottom: 10px;
}

.rd_tableTextRegBold {
	color:#000000;
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size:12px;
	font-weight:bold;
	text-align:left;
	margin-top: 10px;
	margin-bottom: 10px;
}

.rd_tableTextSmall {
	color:#000000;
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size:11px;
	font-weight:normal;
	text-align:center;
}

.rd_tableTextSmall1 {
	color:#000000;
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size:11px;
	font-weight:normal;
	text-align:left;
}

.rd_tableDollarSign {
	color:#000000;
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size:14px;
	font-weight:bold;
	text-align:left;
}
/* Removed the align left */
.rd_tablePrice {
	color:#000000;
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size:20px;
	font-weight:bold;
	
}

/* End Pick a plan */

/* End PG - Page specific styles */ 

/*grey link*/
#link01{
	text-decoration:none;
	color:#99690E;
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size:11px;
	margin-top:10px;
}
#link01 a:hover {
	color:#99690E;
	text-decoration:none;
}
#link01 a{color:#99690E; text-decoration: none; }
#db_holder_link,#whp_holder_link{
	width: 180px;
	margin-left: 0px;
	background-colour: #f0f0f0;
	/* background:  url(../images/rgt_lnk_grad.jpg)  repeat-x; */
}
#db_holder_link li,#whp_holder_link li{
	display:block;
	list-style:none none;
	background:  url(../images/right_arrow.gif) 0px 5px no-repeat;
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size:11px;
	text-decoration:none;
	color:#666666;
	margin:0px 0 0px 0 !important;
	margin:3px 0 3px 0;
	line-height:15px;
	vertical-align: middle;
}

#db_holder_link,#whp_holder_link{
width: 180px;
font-family: Helvetica, Arial, Verdana, sans-serif;
font-size:11px;
}

#db_holder_link ul,#whp_holder_link ul{
list-style: none;
margin: 0;
padding: 0;
border: none;
}


.hr_style {
	height:1px; 
	width:100%; 
	color:#cccccc; 
	display: block; 
	margin-bottom: 10px
}
.hr_style1 {
	display:block;
	height:10px; 
	width:100%; 
	display: block; 
	border-top: 1px solid #ccc;
}
.imgDiv {
	vertical-align: baseline;
}
.imgDiv img {
	margin-bottom:-3px;
	}
.offset10 {
	padding-left: 10px;
	}
.offset30 {
	padding-left: 30px;
}
.offset25 {
	padding-left: 25px;
}
.offset5 {
	padding-left:5px;
	}
.onlineEmail {
	font-family:Helvetica, Arial, Verdana, sans-serif;	
	font-size:11px; font-weight:bold; 
	color:#6a6a6a; 
	margin-top: 0px;
	margin-bottom:18px;
	}
#ph_right_top01 td span {
	vertical-align:top;
	margin-right: 20px;
	}
#ph_right_top01 select {
	width:350px;
	}		
.signinPanel {
	float:left;
	width:220px;
	height:190px;
	margin-top:10px;
	padding-left: 40px;
	padding-right: 30px;
	padding-top: 12px;
	margin-left: 50px;
	border: 1px solid #ccc;
}
.signinPanel .clearfix div {
	height: 15px;
}
#container_row_2 span#link01 a {
	padding-top: 0px;
	margin-bottom:0px;
	padding-bottom:0px;
}
#container_row_2 span {
	line-height: 1.1em;
}
span#cont input {
	width: 90px;
	padding-right: 10px;
}
#row_td_1a,.row_td_1a {
	border-bottom: 3px solid black;
	font-size:13px;
}
img#backToMyAccount {
	padding-top: 3px;
	padding-left: 125px;
	}
#loginoption * div {
	vertical-align:middle;
	}	
#loginoption * span {
	height:17px;
	padding-left: 5px;
	vertical-align: middle;
}
#loginoption input {
	vertical-align: middle; /*baseline */
	}

/* Following Styles are created for the General Refill Flow in the Debit Top up project*/
#box_general_refill_grey_background a,  #box_general_refill_white_background a {
	color:#000000;
	background-color:#f3ea00;
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size:11px;
	margin-top:0px;
	text-decoration: none;
	}

#box_general_refill_grey_background a:hover, #box_general_refill_white_background a:hover {
	color:#000000;
	background-color:#f3ea00;
	text-decoration: underline;
}

#box_general_refill_grey_background, #box_general_refill_white_background{
	padding:10px !important;
	float: left;
	width: 700px;
	}
	
#box_general_refill_left,#box_general_refill_right, #box_general_refill_left_with_marginTop, #box_general_refill_right_with_marginTop, #box_general_refill_left_ModelTwo, #box_general_refill_right_ModelTwo{
	float:left;
	}
#box_general_refill_left{
	width:202px;
	}
#box_general_refill_right{
	width:160px;
	}
#box_general_refill_left_with_marginTop{
	width:202px;
	margin-top:5px;
	}
#box_general_refill_right_with_marginTop{
	width:160px;
	margin-top:5px;
	}
	
#box_general_refill_left_ModelTwo{
	width:272px;
	}
#box_general_refill_right_ModelTwo{
	width:160px;
	}

.box_general_refill_font_11px{
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size:11px;
	color: #333333;	
}

.box_general_refill_font_12px{
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size:12px;
	color: #333333;	
}

#box_general_refill_grey_background
{
background-color:#F5F5F5;
}
#box_general_refill_white_background
{
background-color:#FFFFFF;
}
/* End of General Refill flow styles*/
